sc::BitArrayLTri(3)

NAME
sc::BitArrayLTri -

SYNOPSIS

  Public Member Functions
BitArrayLTri (int=0, int=0)
void set (unsigned int i)
void set (unsigned int i, unsigned int j)
int is_set (unsigned int i, unsigned int j) const
int is_set (unsigned int i) const
int operator() (unsigned int i, unsigned int j) const
int operator() (unsigned int i) const
int operator[] (unsigned int i) const
int dim () const
int nrow () const
int ncol () const
int degree (unsigned int i) const

Author

Generated automatically by Doxygen for MPQC from the source code.